/* i nomi e gli attributi sono in minuscolo per far si che il foglio di stile */
/* sia aderente alle specifiche xhtml */

/* resetting da http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong,sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, /*ol, ul, li, */
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}

sub, sup {
/* Specified in % so that the sup/sup is the
right size relative to the surrounding text */
font-size: 75%;
 
/* Zero out the line-height so that it doesn't
interfere with the positioning that follows */
line-height: 0;
 
/* Where the magic happens: makes all browsers position
the sup/sup properly, relative to the surrounding text */
position: relative;
 
/* Note that if you're using Eric Meyer's reset.css, this
is already set and you can remove this rule */
vertical-align: baseline;
}
 
sup {
/* Move the superscripted text up */
top: -0.5em;
}
 
sub {
/* Move the subscripted text down, but only
half as far down as the superscript moved up */
bottom: -0.25em;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end resetting */



/* =INITIAL 
   v2.1, by Faruk Ates - www.kurafire.net
   Addendum by Robert Nyman - www.robertnyman.com
   Updated slightly by Emil Stenström - http://friendlybit.com */

/* Neutralize styling: 
   Elements we want to clean out entirely: */
html, body, form, fieldset, textarea, input {
	font: 100%/1.2 verdana, arial, helvetica, sans-serif;
}

/* Make sure font sizes are the same across browsers */
body { 
	color: black;
	background-color: #fff;
	background-image: none;
	font-size: 76%;
	/*margin-left: 2px;*/
	margin:0 auto;
	margin-top: 2px;
}

body.bp {
	width:770px;
}

body.art {
	width:770px;
}

/* Neutralize styling: 
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, /* ul, ol, */ dl, address {
	margin: 1em 0;
}



/* Miscellaneous conveniences: */
form label {
	cursor: pointer;
}
fieldset {
	border: none;
}

/* Form field text-scaling */
input, select, textarea {
	font-size: 100%;
}

/* End INITIAL */


/* Table default

td {
	padding: 3px;
	border: 1px solid #000000;
	vertical-align: top;
}

*/

img {
	border: 0;
}

address, blockquote, dir, menu, th  {
	font-family: verdana, arial, helvetica, sans-serif; 
	color: black;
	font-size: 1em;
}

blockquote {
	font-style: italic;
	line-height: 110%;
}
.intro-art  {
	font-family: verdana, arial, helvetica, sans-serif; 
	color: black;
	font-size: 1em;
	font-style: italic;
}

a {
	color: navy;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}


a.logo:link {
	color: #ffffff; text-decoration: none;
}

a.logo:visited {
	color: #ffffff; text-decoration: none;
}

a.logo:hover {
	color: #ffffff; text-decoration: none;
}

a.logo:active {
	color: #ffffff; text-decoration: none;
}

.sl {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: arial, helvetica, sans-serif;
	/*line-height : 0.9em;*/
	line-height : 1.0em;
	font-weight: bold;
	color: #000000;
	
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 2.1em;
}

h3 {
	font-size: 1.7em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.0em;
}

/* gli h cosi' definiti sembrano inutili, a parte il colore, ma in futuro potrebbero avere */
/* altre caratteristiche.*/

h1.tit-a {
	font-size: 2.7em;
	font-weight: bold;
	margin:0 0 0 0;
	color: #0000cc;
}

h2.tit-a {
	font-size: 2.0em;
	font-weight: bold;
	margin:0 0 0 0;
	color: #0000cc;
}

h3.tit-a {
	font-size: 1.5em;
	font-weight: bold;
	margin:0 0 0 0;
	color: #0000cc;
}

h4.tit-a {
	font-size: 1.3em;
	font-weight: bold;
	margin:0 0 0 0;
	color: #0000cc;
}

h5.tit-a {
	font-size: 1.2em;
	font-weight: bold;
	margin:0 0 0 0;
	color: #0000cc;
	margin-top:4px;
}

h6.tit-a {
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 0 0;
	margin:0 0 0 0;
	color: #003366;
}

acronym, abbr {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
	border-bottom: 1px dashed #999;
}

.small-caps {
	font-variant:small-caps;
}

.big-letter {
	margin:0 0 -0.2em 0;
	font-family:'times new roman', times, serif;
	font-size:8.3px;
	font-weight:bold;
	color:#cc3333;
}

.big-sub-letter {
	margin:0 0 10px 0;
	padding:0 10px 0 5px;
	background-color:#cc3333;
	font-size:2.5em;
	font-weight:bold;
	color:#ffffff;
}

.capo1-riga {
	font-weight: bold;
	color: #990000;
}

.clear {
	clear:both;
	line-height:0;
	height:0
}

/* usato nella pagina principale */
.menu-a {
	color: #000088;
	font-family: verdana, arial, helvetica, sans-serif;  
	font-size: 1.0em; 
	font-weight: bold;
}

.menu-a a:visited{
	color: #000088;
}

.menu-a a:link{
	color: #000088;
}

.pretit-a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.92em;
	margin: 0 0 0 0;
	padding : 0 0 0 0;
}

.firma-a {
	font-size: 0.92em; 
	font-style: italic;
}

.luogodata-a {
    color: #4c4c4c; 
    font-size: 1em;
	/*orig 0.83em*/   
}

.sommario-a {
    color: #4c4c4c; 
    font-size: 0.83em;   
}

.chi-a {
    color: #4c4c4c; 
    font-size: 0.83em;   
}

.menu-b {
	color: #ff0000; 
	font-family: verdana, arial, helvetica, sans-serif;  
	font-size: 1.0em; 
	font-weight: bold;
}

.menu-b a:visited{
	color: #ff0000; 
}

.menu-b a:link{
	color: #ff0000; 
}

/* usato dalle pagine, divise per argomenti, contenenti gli elenchi dei documenti */

body.sez {
	background-color: #dddddd;
	background-image: url(assets/background_bp_90x39.jpg); 
	font-family: verdana, arial, helvetica, sans-serif; 
	/*font-size:76%;*/
	margin-left: 20px; 
	margin-top: 2px;
}

ul.sez {
	line-height: 1.1em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.sez li {
	list-style-type: disc;
	list-style:inside;
	padding-left:0px;
	font-family: verdana, arial, helvetica, sans-serif;  
	font-size: 1.0em; 
}
.pretit-sez  {
	font-size: 1.0em; 
	font-style: italic; 
	font-weight: bold;
}

/* non funziona con netscape 4.51 */
.firma-sez {
   	/*padding-left: 10px*/	 
}
/* ----- */

.luogodata-sez  {
 	font-size: 1.0em; 
	font-style: italic; 
	font-weight: bold;
}

.data-sez {
	font-family: verdana, arial, helvetica, sans-serif;  
	font-size: 1.7em; 
	font-weight: bold;
	font-style: italic;
	color: #9999ff;
}

/* begin ART usato dai singoli articoli o documenti */

body.art {
	background-color: #dddddd;
	background-image: url(assets/bggrey_fine_50x50.gif);
	font-family: verdana, arial, helvetica, sans-serif;
	/*font-size: 1em;*/
	/*line-height:1.2em;*/
	margin-left: 30px;
	margin-top: 5px;
	/*fino al 8/3/2001 */
	/*margin-top: 20px */
}

.corpo-art {
	text-align:justify;
}

h3.occhiello-art {
	text-align: center;
	margin-top:5px;
	margin-bottom: 7px;
	line-height : 0.9em;
}

h4.sommario-art {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 7px;
	line-height : 1em;
}

h1.titolo-art {
	text-align: center;
	color: #990000;
	margin-top:15px;
	margin-bottom: 15px;
}

.titolo1-art {
	text-align:left;
	color: #990000;
	margin-top: 5px;
	margin-bottom: 5px;
}
 
.titolo2-art {
	color: #990000;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 5px;
	}

.firma-art { 
	font-size: 1.2em; 
	font-style: italic; 
	font-weight: bold; 
	padding-top: 8px;
	clear:both;
}

.funzione-art { 
	font-size: 1em; 
	font-style: italic; 
	font-weight: bold; 
	padding-top: 8px; 
}

.nota-art { 
	font-size: 1em; 
	font-style: italic; 
}

.notafinalerif-art {
	vertical-align : super;
}

.notafinaletesto-art {
	font-family : "Times New Roman", Times, serif;
}

.domanda-art { 
	font-size: 1em; 
	font-style: italic; 
	font-weight: bold;
}

.risposta-art { 
	font-size: 1em; 
	font-style: normal; 
	font-weight: normal;
}

.luogodata-art { 
	font-size: 1em; 
	font-style: italic; 
	font-weight: bold; 
	padding-top: 5px; 
}

.riferimento-art { 
	font-family: verdana, arial, helvetica, sans-serif;  
	font-size: 1em; 
	font-weight: bold;
	color: #ff9900;
	padding-top: 5px; 
}

.revisione-art {
	font-family: verdana, arial, helvetica, sans-serif;  
	font-size: 1em;
	color: #333300;
	margin-top: 5px;
}

.citazione-art {
	font-family: times, serif;
	font-size: 1.2em;
	font-style: italic;
	padding-left: 20px;
}
.cita-inlinea-art {
	font-style: italic;
}
/* Fine ART */

dt { 
   font-size: 1.3em; 
   color: #996600; 
   font-weight: bold 
}

dd { 
	font-size: 1em; 
	color: #000000; 
	padding-bottom: 7px 
}

code, kbd, samp, tt { 
	font-size: 1em; 
	font-family: courier, monospace 
}

/* usato nelle didascalie di immagini*/
.luogo-dida {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.83em;
	font-weight:bold;
	color: Gray;
}

.autore-dida {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	color: Olive;
}

.titolo-dida {
	font-family: verdana, arial, helvetica, sans-serif;  
	font-size: 1em;
	font-weight:bold;
	color: #333300;
	line-height :0.9em;
}

/* box colorato */
a.cbox-intestazione, .cbox-intestazione
{
 color: white;
 font-size: 1.6em;
 font-family: helvetica, arial, sans-serif;
 font-weight: bold;
 text-decoration: none;
}
a:hover.cbox-intestazione {text-decoration: underline;}
a.cbox-testo:active, a.cbox-testo:link {
  color: #ffffff; text-decoration: none;
}
a.cbox-titolo, .cbox-titolo
{
 color: #ffffff;
 font-size: 0.9em;
 font-family: verdana, sans-serif;
 text-decoration: none;
}
a:hover.cbox-titolo {text-decoration: underline;}

a.cbox-titolo-nero, .cbox-titolo-nero
{
 color: #000000;
 font-size: 0.9em;
 font-family: helvetica, arial, sans-serif;
 font-weight: bold; 
 text-decoration: none;
}
a:hover.cbox-titolo-nero {text-decoration: underline;}

a.cbox-testo, .cbox-testo
{
 color: #ffffff;
 font-size: 0.9em;
 line-height:0.75em;
 font-family: verdana, sans-serif;
 text-align: left;
 text-decoration: none;
}
a:hover.cbox-testo {text-decoration: underline;}

.cbox-origine, .cbox-autore
{
 color: #FFFFFF;
 font-size: 0.75em;
 font-family: arial, sans-serif;
 padding-top: 2px;
}
/* fine box colorato*/

/* immagini allineate (non in uso)*/
.floatright
{
 float: right;
 width: 103px; /* larghezza da adattare all'immagine +3px" */
 margin: 0 0 10px 10px;
 background-color: #fff;
 padding: 10px;
 border-top: 1px solid #999;
 border-right: 2px solid #555;
 border-bottom: 2px solid #555;
 border-left: 1px solid #999;
}
.floatleft
{
 float: left;
 width: 103px; /* larghezza da adattare all'immagine +3px" es: <div class="floatright" style="width:303px">*/
 margin: 0 10px 10px 0;
 background-color: #fff;
 padding: 10px;
 border-top: 1px solid #999;
 border-right: 2px solid #555;
 border-bottom: 2px solid #555;
 border-left: 1px solid #999;
}
div.floatright img
{
 border-top: 2px solid #555;
 border-right: 1px solid #999;
 border-bottom: 1px solid #999;
 border-left: 2px solid #555;
}
div.floatleft img
{
 border-top: 2px solid #555;
 border-right: 1px solid #999;
 border-bottom: 1px solid #999;
 border-left: 2px solid #555;
}

/* fine immagini allineate */

/* Card di Petr Stanicek aka -pixy-; http://www.pixy.cz */
.card-l, .card-r 
{
	float: left;
	width: 141px; /* larghezza da adattare all'immagine (default 140px) +1px (border right)" es: <div class="card-l" style="width:301px">*/
	margin: 0 15px 15px 0;
	padding: 0; /* orig padding: 10px 0; */
	text-align: center;
	background: white;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 0.75em;
}
.card-r 
{
	float: right;
	margin: 0 0 15px 15px;
}

.card-title 
{
	margin: 0 0 5px 0;
	font-size: 1.3em;
	color: green;
}
.card-photo 
{
	margin: 0 auto; 
	padding:0;
	border: none;
}
.card-desc 
{
	margin: 5px 10px; 
	padding:0;
	text-align: left;
	font-size: 1em;
}
.card-info 
{
	margin: 5px 10px 0 10px; 
	padding:0;
	text-align: right;
	font-size: .9em;
	color: #666;
}
/* fine card */
.float-right-dotted
{
 float: right;
 margin: 0 0 10px 10px;
 background-color: #fff;
 padding: 10px;
 border: 1px dotted green;
}
.float-left-dotted
{
 float: left;
 margin: 0 10px 10px 0px;
 background-color: #fff;
 padding: 10px;
 border: 1px dotted green;
}

/* inizio Fase 4 - RDF*/
a.rdf:link { 
	color: #000099; 
}

a.rdf:visited { 
	color: #333366; 
}

a.rdf:link:hover { 
	color: #990000;
	text-decoration: none
}

a.rdf:visited:hover {
	color: #660000;
}

.fase4_rdf {
   text-align:left;
   font-size: 0.9em;
   font-family: verdana, arial, helvetica, sans-serif;
}
.fase4_rdf_title {
   text-align:left;
   font-size: 1em;
   font-weight : bolder;    
}
.fase4_rdf_input {
   border: dotted 1px #6699cc; 
   font-size: 0.83em;
   font-family: verdana, arial, helvetica, sans-serif;
   background-color: #f5f5f5;   
}
.fase4_rdf_meta {
   background-color: #f5f5f5;  
}
    
.input {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 1em;
   background-color: #4870a0;
   border-color: #6890b8;
}
.inputsubmit {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 0.9em;
   background-color: #4870a0;
   border-color: #6890b8;
}   
/* fine Fase 4 - RDF*/

